@charset "utf-8";
/* CSS Document */
/* ページ共通設定 */
html,
body {
	height: 100%;
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	background: #333;
}

div#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;
}

div#contents {
	width: 100%;
	margin: 0 auto;
	padding: 30px 0 220px 0;
}

div#main {
	width: 950px;
	margin: 0 auto;
}

div.clear {
	clear: both;
}

img {
	border: 0;
	vertical-align: bottom;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* ロゴ */
h1 {
	float: right;
	display: inline;
	margin: 0 0 50px 20px;
	padding: 0;
}

/* 告知 */
div#kokuti {
	background: #e8e3dd;
	font-size: 14px;
	text-align: center;
	padding: 10px;
}

div#kokuti span {
	color: #f00;
	padding: 0 30px 0 0;
}

/* 想い */
div#consept {
	width: 710px;
	text-align: center;
	float: right;
	margin: 0 auto;
	padding: 20px 0;
}

div#image p {
	margin: 0;
	padding: 0;
}

/* お食事 */
div#menu_list {
	width: 950px;
	height: 350px;
	margin: 0 0 50px;
	overflow: hidden;
}

p.date {
	float: left;
	margin: 80px 0 0 0;
	padding: 0;
	color: #151515;
}

h3 {
	text-align: center;
	width: 40px;
	float: left;
	display: inline;
	margin: 0 0 0 10px;
	padding: 10px 0;
	cursor: pointer;
	height: 350px;
}

span.dai {
	color: #868686;
	font-weight: bold;
	font-size: 16px;
	margin: 10px;
	display: block;
}
span.setsumei {
	color: #868686;
	margin: 10px;
	display: block;
}
span.white {
	color: #ffffff;
	margin: 10px;
	display: block;
}
span.bold {
	color: #868686;
	font-weight: bold;
	font-size: 12px;
}
span.zei {
	color: #868686;
	font-weight: normal;
	font-size: 12px;
	display: block;
}

.menu_con1 {
	border-top: solid 1px #868686;
	border-bottom: solid 1px #868686;
	float: left;
	display: inline;
	margin: 19px 0 0 0;
	padding: 0;
	width: 0;
	overflow: hidden;
}

.menu_con2 .ui-flickable-container {
	cursor: pointer;
}

.menu_con2 p {
	margin: 0;
	padding: 0;
}

div.notes {
	border: solid 1px #868686;
	margin: 0;
}
div.notes p {
	font-size: 14px;
	line-height: 130%;
	color: #868686;
	margin: 0;
	padding: 10px;
}
div.notes p strong {
	font-size: 16px;
}

/* 交通案内 */
div#access {
	width: 710px;
	text-align: center;
	float: right;
	margin: 0 auto;
	padding: 20px 0;
}

div#access h2 {
	float: right;
	margin: 0;
	padding: 40px 160px 0 30px;
}

div#access p#shozai {
	float: right;
	margin: 0;
	padding: 0;
}

/* インフォメーション */
div#info {
	width: 950px;
	margin: 0 auto 40px;
	padding: 10px 0;
}

div#info p {
	float: left;
	display: inline;
	margin: 0;
	padding: 0 30px 0 0;
}
div#info p#info_right {
	padding: 0;
}

/* フッター */
div#footer {
	width: 100%;
	height: 190px;
	position: absolute;
	bottom: 0;
	margin: 30px 0 0 0;
}

/* ナビゲーション */
div#nav_bg {
	background: #e7bb08;
	width: 100%;
	height: 158px;
}

div#navi {
	width: 950px;
	margin: 0 auto;
	padding: 10px 0 0 0;
}

table#logo {
	border: none;
	float: none;
	margin: 0 auto;
	padding: 0;
}

table#logo td {
	text-align: right;
	/* width: 70px; */
	padding: 0 0 0 24px;
}

table#logo td.no_space {
	width: 70px;
	padding: 5px 0 0 0;
}

table#logo td#list {
	width: 160px;
	padding: 0;
}

a#tanakada {
	background: url(../images/tanakada_link_no.png);
	width: 100px;
	height: 92px;
	display: block;
}
a#tanakada:hover {
	background: url(../images/tanakada_link.png);
}

a#lalawappa {
	background: url(../images/lalawappa_link_no.png);
	width: 92px;
	height: 92px;
	display: block;
}
a#lalawappa:hover {
	background: url(../images/lalawappa_link.png);
}

a#wappa {
	background: url(../images/wappa_link_no.png);
	width: 100px;
	height: 92px;
	display: block;
}
a#wappa:hover {
	background: url(../images/wappa_link.png);
}

a#bsaku {
	/* background: url(../images/bsaku_link.png); */
	background: url(../bsaku/img/bsaku_link.png) no-repeat;
	width: 100px;
	height: 34px;
	display: block;
}
a#bsaku:hover {
	/* background: url(../images/bsaku_link.png); */
	background: url(../bsaku/img/bsaku_link.png) no-repeat;
}

a#chubee {
	background: url(../images/chubee_link.png);
	width: 90px;
	height: 90px;
	display: block;
}
a#chubee:hover {
	background: url(../images/chubee_link.png);
}

a#nakatanaka {
	background: url(../images/nakatanaka_link.png);
	width: 70px;
	height: 92px;
	display: block;
}
a#nakatanaka:hover {
	background: url(../images/nakatanaka_link.png);
}

/* a#tenjin {
	background: url(../images/tenjin_link_no.png);
	width: 70px;
	height: 92px;
	display: block;
}
a#tenjin:hover {
	background: url(../images/tenjin_link.png);
} */

a#tenjin {
	/* background: url(../images/tenjin_link.png); */
	background: url(../images/tenjin_logo2.png) no-repeat;
	background-size: contain;
	background-position: center;
	width: 92px;
	height: 92px;
	display: block;
	opacity: 0.7;
}
/* a#tenjin:hover {background: url(../images/tenjin_link.png);} */
a#tenjin:hover {
	background: url(../images/tenjin_logo2.png) no-repeat;
	background-size: contain;
	background-position: center;
	width: 92px;
	height: 92px;
	display: block;
	opacity: 1;
}

a#uochu {
	background: url(../images/uochu_link.png);
	width: 70px;
	height: 92px;
	display: block;
	opacity: 0.7;
}
a#uochu:hover {
	background: url(../images/uochu_link.png);
	opacity: 1;
}

table#logo a span {
	display: none;
}

td#list ul {
	padding: 0 20px 0 0;
}

td#list ul li {
	text-align: center;
	width: 30px;
	float: right;
	display: inline;
	margin: 0;
	padding: 0;
}

table#logo td ul li.menu {
	width: 30px;
	margin: 0;
	padding: 0;
}
table#logo td ul li a {
	display: block;
	width: 30px;
}
table#logo td ul li a:hover {
	background: url(../images/select.png) no-repeat center;
}
table#logo td ul li.menu a {
	width: 30px;
}

/* コピーライト */
div#copyrights {
	/* width: 950px; */
	padding: 16px;
	height: 30px;
	margin: 0 auto;
}

div#copyrights ul {
	float: left;
	width: 500px;
}

div#copyrights ul li {
	font-size: 12px;
	float: left;
	display: inline;
	margin: 10px 0 0;
	padding: 0 20px;
}

div#copyrights ul li#list_border {
	border-right: solid 1px #868686;
}

div#copyrights ul li a {
	text-decoration: none;
	font-size: 12px;
	color: #f00;
}

div#copyrights address {
	font-style: normal;
	font-size: 12px;
	color: #868686;
	float: right;
	display: inline;
	margin: 10px 0;
}
